<?xml version="1.0" encoding="windows-1250"?>
<!-- XML databáze pokladů pro Heroes Studio-->
<db>
  <skupina>
    <nazev>Broušené drahokamy</nazev>
    <klic>SL1</klic>
  </skupina>
  <skupina>
    <nazev>Nebroušené drahokamy</nazev>
    <klic>SL2</klic>
  </skupina>
<!-- PPZ 1.6 E-->
  <polozka>
    <nazev>Diamant čirý</nazev>
    <vaha>0,1</vaha>
    <cena>25</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Diamant žlutý</nazev>
    <vaha>0,1</vaha>
    <cena>28</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Diamant modrý</nazev>
    <vaha>0,1</vaha>
    <cena>27</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Diamant červený</nazev>
    <vaha>0,1</vaha>
    <cena>32</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Diamant zelený</nazev>
    <vaha>0,1</vaha>
    <cena>29</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Diamant šedý</nazev>
    <vaha>0,1</vaha>
    <cena>33</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Smaragd zelený</nazev>
    <vaha>0,1</vaha>
    <cena>27</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Rubín červený</nazev>
    <vaha>0,1</vaha>
    <cena>21</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Korund čirý</nazev>
    <vaha>0,1</vaha>
    <cena>15</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Korund červený</nazev>
    <vaha>0,1</vaha>
    <cena>16</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Korund modrý</nazev>
    <vaha>0,1</vaha>
    <cena>18</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Korund fialový</nazev>
    <vaha>0,1</vaha>
    <cena>19</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Korund žlutý</nazev>
    <vaha>0,1</vaha>
    <cena>21</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Korund oranžový</nazev>
    <vaha>0,1</vaha>
    <cena>25</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Tyrkys modrý</nazev>
    <vaha>0,1</vaha>
    <cena>10</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Onyx černý</nazev>
    <vaha>0,1</vaha>
    <cena>3</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Nefrit zelený</nazev>
    <vaha>0,1</vaha>
    <cena>3</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Nefrit šedý</nazev>
    <vaha>0,1</vaha>
    <cena>5</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Granát červený</nazev>
    <vaha>0,1</vaha>
    <cena>2</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Malachit zelený</nazev>
    <vaha>0,1</vaha>
    <cena>2,5</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Akvamarín azurový</nazev>
    <vaha>0,1</vaha>
    <cena>2</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Akvamarín tyrkysový</nazev>
    <vaha>0,1</vaha>
    <cena>2,5</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Achát pestrý</nazev>
    <vaha>0,1</vaha>
    <cena>1,5</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Spinel modrý</nazev>
    <vaha>0,1</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Ametyst fialový</nazev>
    <vaha>0,1</vaha>
    <cena>0,8</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Křišťál čirý</nazev>
    <vaha>0,1</vaha>
    <cena>0,3</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Opál duhový</nazev>
    <vaha>0,1</vaha>
    <cena>24</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Topaz čirý</nazev>
    <vaha>0,1</vaha>
    <cena>12</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Topaz žlutý</nazev>
    <vaha>0,1</vaha>
    <cena>13</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Topaz modrý</nazev>
    <vaha>0,1</vaha>
    <cena>13</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Topaz červený</nazev>
    <vaha>0,1</vaha>
    <cena>16</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Topaz růžový</nazev>
    <vaha>0,1</vaha>
    <cena>15,5</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Topaz hnědý</nazev>
    <vaha>0,1</vaha>
    <cena>17</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Jaspis žlutozelený</nazev>
    <vaha>0,1</vaha>
    <cena>3,5</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Jantar medový</nazev>
    <vaha>0,1</vaha>
    <cena>0,9</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Citrín zlatavý</nazev>
    <vaha>0,1</vaha>
    <cena>2,5</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Olivín žlutozelený</nazev>
    <vaha>0,1</vaha>
    <cena>1,5</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Vltavín zelený</nazev>
    <vaha>0,1</vaha>
    <cena>0,4</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Růženín růžový</nazev>
    <vaha>0,1</vaha>
    <cena>0,4</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Perla bílá</nazev>
    <vaha>0,1</vaha>
    <cena>10</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Perla růžová</nazev>
    <vaha>0,1</vaha>
    <cena>15</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Perla černá</nazev>
    <vaha>0,1</vaha>
    <cena>30</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
</db>